<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.tasklist/1">
    <module_version install_time="1415652220729" last="true" origin="installer" specification_version="1.30.1.1">
        <file crc="1227800962" name="config/Modules/org-netbeans-spi-tasklist.xml"/>
        <file crc="1527204851" name="modules/locale/org-netbeans-spi-tasklist_ja.jar"/>
        <file crc="447676342" name="modules/locale/org-netbeans-spi-tasklist_pt_BR.jar"/>
        <file crc="1367715356" name="modules/locale/org-netbeans-spi-tasklist_ru.jar"/>
        <file crc="2687024595" name="modules/locale/org-netbeans-spi-tasklist_zh_CN.jar"/>
        <file crc="3490660904" name="modules/org-netbeans-spi-tasklist.jar"/>
    </module_version>
</module>
